
#featured {
	width: 980px;
	height: 300px;
}

.orbit>div {
	background: #fff;
    position: absolute;
    top: 0;
    left: 0px;
	padding: 30px;
    width: 980px!important;
    height: 300px!important;
}
.promo-pad {
    left: 0px;
	padding: 10px 40px 80px 40px;
}




#hp-promo-versapod {
	background: #fff url(/share/homepage/promos/versapod/2012-01-versapod-bg.jpg) no-repeat top right;
	border: 0;
	margin: 0 0 0 0;
	width: 980px!important;
}
#hp-promo-versapod .promo-pad {
	margin: 0 440px 0 30px;
	width: 490px;
}
#hp-promo-versapod h2 {
	font-family: Myriad Pro;
	font-size: 30px;
	line-height: 32px;
	margin: 0 0 30px 0;
	padding: 0;
}
#hp-promo-versapod h2 a {
	color: #333;
	text-decoration: none;
}
#hp-promo-versapod h3 {
	font-family: Myriad Pro;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0;
}
#hp-promo-versapod h3 a {
	color: #333;
	text-decoration: none;
}
#hp-promo-versapod p {
	height: 25px;
	margin: 10px 0 0 230px;
	padding: 0;
	text-align: center;
	width: 125px;
}
#hp-promo-versapod p a {
	background: #39891F;
	background: -moz-linear-gradient(top, #a0e587 0%, #46a625 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0e587), color-stop(100%,#46a625)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a0e587 0%,#46a625 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a0e587 0%,#46a625 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a0e587 0%,#46a625 100%); /* IE10+ */
	background: linear-gradient(top, #a0e587 0%,#46a625 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0e587', endColorstr='#46a625',GradientType=0 ); /* IE6-9 */
	border-radius: 20px;
	color: #fff!important;
	display: block;
	font-size: 15px;
	font-weight: bold;
	height: 15px;
	margin: 0 0 0 0;
	padding: 4px 0 9px 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 3px #14395A;
	width: 125px;
}
#hp-promo-versapod p a:hover {
	text-decoration: underline;
}
#hp-promo-e-mag {
	background: #fff url(/share/homepage/promos/e-mag/2011-12-innovate-bg.jpg) no-repeat 30px 0px;	
	font-family: Myriad Pro;
}
#hp-promo-e-mag .promo-pad {
	margin: 0 0 0 480px;
	width: 350px;
}
#hp-promo-e-mag h2 {
	font-family: Myriad Pro;
	font-size: 30px;
	line-height: 32px;
	margin: 0 0 10px 0;
	padding: 0;
}
#hp-promo-e-mag h2 a {
	color: #333;
	text-decoration: none;
}
#hp-promo-e-mag h3 {
	font-family: Myriad Pro;
	font-size: 15px;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0;
}
#hp-promo-e-mag h3 a {
	color: #333;
	text-decoration: none;
}
#hp-promo-e-mag p {
	font-size: 18px;
	height: 25px;
	margin: 20px 0 0 170px;
	padding: 0;
	text-align: center;
	width: 125px;
}
#hp-promo-e-mag p a {
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top, #7db9e8 0%, #1e5799 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(100%,#1e5799)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7db9e8 0%,#1e5799 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7db9e8 0%,#1e5799 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7db9e8 0%,#1e5799 100%); /* IE10+ */
	background: linear-gradient(top, #7db9e8 0%,#1e5799 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
	border-radius: 20px;
	color: #fff!important;
	display: block;
	font-size: 15px;
	font-weight: bold;
	height: 15px;
	margin: 0 0 0 -50px;
	padding: 4px 0 9px 0;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px 3px #14395A;
	width: 125px;
}
#hp-promo-e-mag p a:hover {
	text-decoration: underline;
}





#hp-systems {
	margin-top: 20px;	
}
